## golang-github-remyoudompheng-go-liblzma 0.0~git20190506.81bf2d4

=== debian/changelog ===
golang-github-remyoudompheng-go-liblzma (0.0~git20190506.81bf2d4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 00:35:30 +0000

golang-github-remyoudompheng-go-liblzma (0.0~git20190506.81bf2d4-2) unstable; urgency=medium

  * Our -dev package should pull in liblzma-dev
  * Add myself to uploaders

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 17 May 2019 12:52:48 +0200

golang-github-remyoudompheng-go-liblzma (0.0~git20190506.81bf2d4-1) unstable; urgency=medium

  * Modify watch rules to follow upstream without tags
  * New upstream version 0.0~git20190506.81bf2d4
  * Drop the patch now that upstream has merged the Copyright fix PR

 -- Lluis Campos <lluis.campos@northern.tech>  Wed, 08 May 2019 11:43:22 +0200

golang-github-remyoudompheng-go-liblzma (0.0~git20190301.da7c45f-2) unstable; urgency=medium

  * Add patch to fix copyright disclaimers in upstream files

 -- Lluis Campos <lluis.campos@northern.tech>  Sun, 21 Apr 2019 19:07:23 +0200

golang-github-remyoudompheng-go-liblzma (0.0~git20190301.da7c45f-1) experimental; urgency=medium

  * Initial release (Closes: #927417)

 -- Lluis Campos <lluis.campos@northern.tech>  Fri, 19 Apr 2019 12:04:56 +0200
