=== debian/control ===
Source: golang-github-remyoudompheng-go-liblzma
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Lluis Campos <lluis.campos@northern.tech>, Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               liblzma-dev
Standards-Version: 4.1.4
Homepage: https://github.com/remyoudompheng/go-liblzma
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-remyoudompheng-go-liblzma
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-remyoudompheng-go-liblzma.git
XS-Go-Import-Path: github.com/remyoudompheng/go-liblzma
Testsuite: autopkgtest-pkg-go

Package: golang-github-remyoudompheng-go-liblzma-dev
Architecture: all
Depends: ${misc:Depends},
         liblzma-dev
Description: Go bindings for XZ Utils/liblzma
 Provides Go bindings for XZ Utils/liblzma
